{% extends 'base.html' %}

{% block content %}
    <div id="link">
        <a href="{{ object.address_link }}" target="_blank">
        <h2>{{ object.address }}</h2>
        </a>
    </div>
    <div class="Sirv" data-effect="zoom" >
        <img data-src="{{ object.image_link }}" />
    </div>
{% endblock content %}